Package: kmymoney
Version: 3.98.1-2
Severity: normal

The word Mehrwertsteuer should be written as 
MwSt.
not Mwst

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kmymoney depends on:
ii  kdebase-runtime             4:4.4.5-1    runtime components from the offici
ii  kdepim-runtime              4:4.4.6-1    Runtime components for akonadi-kde
ii  kmymoney-common             3.98.1-2     KMyMoney architecture independent 
ii  libaqbanking29              4.2.4-2      library for online banking applica
ii  libc6                       2.11.2-6     Embedded GNU C Library: Shared lib
ii  libgcc1                     1:4.4.4-8    GCC support library
ii  libgpgme++2                 4:4.4.5-1    c++ wrapper library for gpgme
ii  libgwenhywfar47             3.11.3-1     OS abstraction layer
ii  libical0                    0.44-3       iCalendar library implementation i
ii  libkabc4                    4:4.4.5-1    library for handling address book 
ii  libkde3support4             4:4.4.5-1    the KDE 3 Support Library for the 
ii  libkdecore5                 4:4.4.5-1    the KDE Platform Core Library
ii  libkdeui5                   4:4.4.5-1    the KDE Platform User Interface Li
ii  libkfile4                   4:4.4.5-1    the File Selection Dialog Library 
ii  libkholidays4               4:4.4.5-1    holidays calculation library
ii  libkhtml5                   4:4.4.5-1    the KHTML Web Content Rendering En
ii  libkio5                     4:4.4.5-1    the Network-enabled File Managemen
ii  libkutils4                  4:4.4.5-1    various utility classes for the KD
ii  libofx4                     1:0.9.0-3    library to support Open Financial 
ii  libq4banking1               4.2.4-2      Qt 4 frontend library for AqBankin
ii  libqt4-dbus                 4:4.6.3-1+b1 Qt 4 D-Bus module
ii  libqt4-qt3support           4:4.6.3-1+b1 Qt 3 compatibility library for Qt 
ii  libqt4-sql                  4:4.6.3-1+b1 Qt 4 SQL module
ii  libqt4-svg                  4:4.6.3-1+b1 Qt 4 SVG module
ii  libqt4-xml                  4:4.6.3-1+b1 Qt 4 XML module
ii  libqtcore4                  4:4.6.3-1+b1 Qt 4 core module
ii  libqtgui4                   4:4.6.3-1+b1 Qt 4 GUI module
ii  libstdc++6                  4.4.4-8      The GNU Standard C++ Library v3

kmymoney recommends no packages.

kmymoney suggests no packages.

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to